# Generated by Django 3.1.2 on 2020-11-02 13:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0006_auto_20201030_1043'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='bookinstance',
            options={'ordering': ['due_back'], 'permissions': (('can_mark_returned', 'Set book as returned'), ('can_see_own_borrowed_books', 'See borrowed books'), ('can_borrow_books', 'Can borrow books'), ('can_renew', 'Can renew a book loan'))},
        ),
    ]
